Subject: week off request
From: Binod Joshi <[email-masked]>
To: subir <[email-masked]>
Cc: deeksha <[email-masked]>, ramananda <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Sun, 26 Jul 2015 14:07:57 +0530 (IST)

Hello Sir, 

I would request you to please give me two consecutive week off on 9th August for the week(3rd-9th Aug) and 10th August for the week (10th-16th Aug) and also requesting you to please give me full morning shift for this week 3rd Aug-8thAug.I am requesting two week off nearly after 1 month since the day I joined after my vacation was over.So I hopefully hope that their won't be any problem as I am requesting off ahead of time.Thanking you in advance. 

Thanks and Regards, 
Binod Joshi